/* External popup */
body #external-link-modal .modal:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--overlay);
}

body #external-link-modal .modal-dialog {
  width: 96%;
  max-width: 768px;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0;
  overflow: auto;
  max-height: 92%;
  pointer-events: auto;
  border-radius: 5px;
}

body #external-link-modal .modal-content {
  border-radius: 0;
}

body #external-link-modal .modal-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 0;
  padding-bottom: 70px;
}

body #external-link-modal .modal-footer button {
  font-family: "FS Albert Web Bold", Helvetica, Verdana, sans-serif;
  font-size: 20px;
  letter-spacing: 0.7px;
  min-width: 130px;
  padding: 10px;
  width: auto;
  border-radius: 8px;
}

body #external-link-modal .modal-footer button.btn-primary {
  -ms-flex-order: 2;
  order: 2;
  border: 1px solid var(--cta-link);
  background-color: var(--cta-link);
  margin: 0 0 0 20px;
}

body #external-link-modal .modal-footer button.btn-secondary {
  -ms-flex-order: 1;
  order: 1;
  color: var(--cta-link);
  border: 1px solid var(--cta-link);
  background-color: transparent;
  margin: 0;
}

body #external-link-modal .modal-header {
  position: relative;
  display: block;
  border: 0;
  padding: 150px 10% 0;
}

body #external-link-modal .modal-header:before {
  content: "";
  width: 64px;
  position: absolute;
  background: url(/images/f953f29aa4cec59f25497c1c982b843e.svg) no-repeat center;
  height: 64px;
  background-size: contain;
  top: 70px;
  left: 50%;
  margin-left: -32px;
}

body #external-link-modal .modal-header h5 {
  text-align: center;
  font-size: 24px;
  line-height: normal;
  font-family: "FS Albert Web Regular", Helvetica, Verdana, sans-serif;
}

body #external-link-modal .modal-header .close {
  opacity: 1;
  width: 32px;
  height: 32px;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 5;
  text-indent: -9999px;
  background: url(/images/d8e633088f908cd928bc903ff55a5a0c.svg) no-repeat center center;
}

body #external-link-modal .modal-body {
  text-align: center;
  padding-left: 10%;
  padding-right: 10%;
}

body #external-link-modal .modal-body p {
  font-size: 16px;
  line-height: normal;
}

body #external-link-modal .modal-body>*:last-child {
  margin: 0;
}
